﻿using System;
using System.Collections.Generic;
using System.Text;
using System.Linq;
using GodHand.Infrastructure;
using GodHand.Infrastructure.Repository;

namespace ConsoleApplication2
{
    class Program
    {
        static void Main(string[] args)
        {
            var u = new User { Id = 8, UserName = "admin" };
            using (IObjectContext context = ContextFactory.Create("xxxxContext"))
            {
                //在一个上下文中可以同时使用IDbConnection和Repository
                //扩展Dapper
                var conn = context.CreateConnection();
                var schoolTable = conn.GetTable<User>(true).Where(c => c.Id > 8);
                var today = DateTime.Today;
                var schools = schoolTable.SumOrDefault(c => c.Id);
                var schools1 = schoolTable.Min(c => c.Id);
                var schools2 = schoolTable.Max(c => c.Id);
                var schools3 = schoolTable.AverageOrDefault(c => c.Id);
                var r = context.GetRepository<User>();
                r = r.AsNoLock();
                var record = r.FirstOrDefault();
                record.UserName = "123";
                record.RealName = "30";
                r.Delete(record);
                context.SaveChanges();
            }
        }
    }
}
